### YamlMime:TableOfContent
items:
- uid: OmiLAXR
  name: OmiLAXR
  items:
  - uid: OmiLAXR.ColorPicker
    name: ColorPicker
  - uid: OmiLAXR.DestructionListener
    name: DestructionListener
  - uid: OmiLAXR.ExceptionThrower
    name: ExceptionThrower
  - uid: OmiLAXR.ExceptionThrower.MessagedException
    name: ExceptionThrower.MessagedException
  - uid: OmiLAXR.GameObjectGroup
    name: GameObjectGroup
  - uid: OmiLAXR.GameObjectRef
    name: GameObjectRef
  - uid: OmiLAXR.Guide
    name: Guide
  - uid: OmiLAXR.IsVR_Callback
    name: IsVR_Callback
  - uid: OmiLAXR.Learner
    name: Learner
  - uid: OmiLAXR.Learner.Body
    name: Learner.Body
  - uid: OmiLAXR.Learner.Body.EquipmentType
    name: Learner.Body.EquipmentType
  - uid: OmiLAXR.Learner.Body.Hand
    name: Learner.Body.Hand
  - uid: OmiLAXR.Learner.Body.Pose
    name: Learner.Body.Pose
  - uid: OmiLAXR.Learner.Body.Side
    name: Learner.Body.Side
  - uid: OmiLAXR.LearningEnvironment
    name: LearningEnvironment
  - uid: OmiLAXR.OnPlayerLoadHandler
    name: OnPlayerLoadHandler
  - uid: OmiLAXR.PseudonymProvider
    name: PseudonymProvider
  - uid: OmiLAXR.Roles
    name: Roles
  - uid: OmiLAXR.SceneOrchestrator
    name: SceneOrchestrator
  - uid: OmiLAXR.SingletonBehaviour
    name: SingletonBehaviour
  - uid: OmiLAXR.SubScene
    name: SubScene
  - uid: OmiLAXR.SyncActiveStates
    name: SyncActiveStates
  - uid: OmiLAXR.TransformStateHolder
    name: TransformStateHolder
  - uid: OmiLAXR.TransformStateHolder.TransformStateHolderState
    name: TransformStateHolder.TransformStateHolderState
- uid: OmiLAXR.Adapters
  name: OmiLAXR.Adapters
  items:
  - uid: OmiLAXR.Adapters.IAdapter
    name: IAdapter
  - uid: OmiLAXR.Adapters.IAdapterSystem`1
    name: IAdapterSystem<T>
    name.vb: IAdapterSystem(Of T)
  - uid: OmiLAXR.Adapters.IAttacher
    name: IAttacher
  - uid: OmiLAXR.Adapters.IPlayer
    name: IPlayer
  - uid: OmiLAXR.Adapters.XR_Framework_Adapter
    name: XR_Framework_Adapter
- uid: OmiLAXR.Adapters.ReCoPa
  name: OmiLAXR.Adapters.ReCoPa
  items:
  - uid: OmiLAXR.Adapters.ReCoPa.RecopaConnector
    name: RecopaConnector
- uid: OmiLAXR.Adapters.SteamVR
  name: OmiLAXR.Adapters.SteamVR
  items:
  - uid: OmiLAXR.Adapters.SteamVR.ControllerGradient
    name: ControllerGradient
  - uid: OmiLAXR.Adapters.SteamVR.ControllerHelper
    name: ControllerHelper
  - uid: OmiLAXR.Adapters.SteamVR.ControllerHints
    name: ControllerHints
  - uid: OmiLAXR.Adapters.SteamVR.NonVRPlayer
    name: NonVRPlayer
  - uid: OmiLAXR.Adapters.SteamVR.OnVRBooleanAction
    name: OnVRBooleanAction
  - uid: OmiLAXR.Adapters.SteamVR.SteamVR_Adapter
    name: SteamVR_Adapter
  - uid: OmiLAXR.Adapters.SteamVR.SteamVR_Behaviour_Pose_Ext
    name: SteamVR_Behaviour_Pose_Ext
  - uid: OmiLAXR.Adapters.SteamVR.SteamVR_ImprovedInteractable
    name: SteamVR_ImprovedInteractable
  - uid: OmiLAXR.Adapters.SteamVR.SteamVR_ImprovedLaserPointer
    name: SteamVR_ImprovedLaserPointer
  - uid: OmiLAXR.Adapters.SteamVR.SteamVR_RenderModel_Ext
    name: SteamVR_RenderModel_Ext
  - uid: OmiLAXR.Adapters.SteamVR.SteamVR_TeleportEvents
    name: SteamVR_TeleportEvents
  - uid: OmiLAXR.Adapters.SteamVR.TeleportSystemAdapter
    name: TeleportSystemAdapter
  - uid: OmiLAXR.Adapters.SteamVR.VRPlayer
    name: VRPlayer
- uid: OmiLAXR.Adapters.UnityXR
  name: OmiLAXR.Adapters.UnityXR
  items:
  - uid: OmiLAXR.Adapters.UnityXR.InteractableAdapter
    name: InteractableAdapter
  - uid: OmiLAXR.Adapters.UnityXR.NonXRController
    name: NonXRController
  - uid: OmiLAXR.Adapters.UnityXR.NonXRPlayer
    name: NonXRPlayer
  - uid: OmiLAXR.Adapters.UnityXR.TeleportAdapter
    name: TeleportAdapter
  - uid: OmiLAXR.Adapters.UnityXR.UnityXRAdapter
    name: UnityXRAdapter
  - uid: OmiLAXR.Adapters.UnityXR.XRPlayer
    name: XRPlayer
- uid: OmiLAXR.Adapters.ViveSR
  name: OmiLAXR.Adapters.ViveSR
  items:
  - uid: OmiLAXR.Adapters.ViveSR.EyeTrackingAdapter
    name: EyeTrackingAdapter
  - uid: OmiLAXR.Adapters.ViveSR.ViveSR_Adapter
    name: ViveSR_Adapter
- uid: OmiLAXR.Analytics.Editor
  name: OmiLAXR.Analytics.Editor
  items:
  - uid: OmiLAXR.Analytics.Editor.AnalyticsHandler
    name: AnalyticsHandler
  - uid: OmiLAXR.Analytics.Editor.AssetWatcherModificationProcessor
    name: AssetWatcherModificationProcessor
  - uid: OmiLAXR.Analytics.Editor.AssetWatcherPostprocessor
    name: AssetWatcherPostprocessor
  - uid: OmiLAXR.Analytics.Editor.ComponentStates
    name: ComponentStates
  - uid: OmiLAXR.Analytics.Editor.IEnumerableExt
    name: IEnumerableExt
  - uid: OmiLAXR.Analytics.Editor.InputWatcher
    name: InputWatcher
  - uid: OmiLAXR.Analytics.Editor.IsDirtyUtility
    name: IsDirtyUtility
  - uid: OmiLAXR.Analytics.Editor.LocalStorage
    name: LocalStorage
  - uid: OmiLAXR.Analytics.Editor.OmiLAXRAnalyticsEulaCheck
    name: OmiLAXRAnalyticsEulaCheck
  - uid: OmiLAXR.Analytics.Editor.TransferCode
    name: TransferCode
- uid: OmiLAXR.Analytics.xAPI_Registry
  name: OmiLAXR.Analytics.xAPI_Registry
  items:
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Activities
    name: xAPI_Activities
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Activities_Ide
    name: xAPI_Activities_Ide
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Activity
    name: xAPI_Activity
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Actor
    name: xAPI_Actor
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Body
    name: xAPI_Body
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context
    name: xAPI_Context
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide
    name: xAPI_Context_Ide
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide_Extensions
    name: xAPI_Context_Ide_Extensions
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definition
    name: xAPI_Definition
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions
    name: xAPI_Definitions
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extension
    name: xAPI_Extension
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions
    name: xAPI_Extensions
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions_Activity
    name: xAPI_Extensions_Activity
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions_Activity_Ide
    name: xAPI_Extensions_Activity_Ide
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions_Context
    name: xAPI_Extensions_Context
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions_Context_Ide
    name: xAPI_Extensions_Context_Ide
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions_Result
    name: xAPI_Extensions_Result
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Extensions_Result_Ide
    name: xAPI_Extensions_Result_Ide
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Verb
    name: xAPI_Verb
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Verbs
    name: xAPI_Verbs
  - uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Verbs_Ide
    name: xAPI_Verbs_Ide
- uid: OmiLAXR.Analytics.xAPI4Unity.Editor
  name: OmiLAXR.Analytics.xAPI4Unity.Editor
  items:
  - uid: OmiLAXR.Analytics.xAPI4Unity.Editor.xAPIStatements
    name: xAPIStatements
- uid: OmiLAXR.Effects
  name: OmiLAXR.Effects
  items:
  - uid: OmiLAXR.Effects.BlinkController
    name: BlinkController
  - uid: OmiLAXR.Effects.BlinkEnableController
    name: BlinkEnableController
  - uid: OmiLAXR.Effects.BlinkImageController
    name: BlinkImageController
  - uid: OmiLAXR.Effects.BlinkState
    name: BlinkState
  - uid: OmiLAXR.Effects.BlinkTextController
    name: BlinkTextController
- uid: OmiLAXR.Extensions
  name: OmiLAXR.Extensions
  items:
  - uid: OmiLAXR.Extensions.Enum_Ext
    name: Enum_Ext
  - uid: OmiLAXR.Extensions.GameObject_Ext
    name: GameObject_Ext
  - uid: OmiLAXR.Extensions.IEnumerable_MultiLanguageEntry_Ext
    name: IEnumerable_MultiLanguageEntry_Ext
  - uid: OmiLAXR.Extensions.Mesh_Ext
    name: Mesh_Ext
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext
    name: MonoBehaviour_Ext
  - uid: OmiLAXR.Extensions.Object_Ext
    name: Object_Ext
  - uid: OmiLAXR.Extensions.Scene_Ext
    name: Scene_Ext
  - uid: OmiLAXR.Extensions.Texture2D_Ext
    name: Texture2D_Ext
  - uid: OmiLAXR.Extensions.Transform_Ext
    name: Transform_Ext
- uid: OmiLAXR.Helpers
  name: OmiLAXR.Helpers
  items:
  - uid: OmiLAXR.Helpers.ActiveState
    name: ActiveState
  - uid: OmiLAXR.Helpers.Attacher
    name: Attacher
  - uid: OmiLAXR.Helpers.AttachGameObject
    name: AttachGameObject
  - uid: OmiLAXR.Helpers.CounterBasedEvent
    name: CounterBasedEvent
  - uid: OmiLAXR.Helpers.DialogAttacher
    name: DialogAttacher
  - uid: OmiLAXR.Helpers.DialogAttacherByName
    name: DialogAttacherByName
  - uid: OmiLAXR.Helpers.FollowAroundTransform
    name: FollowAroundTransform
  - uid: OmiLAXR.Helpers.ItemPlacer
    name: ItemPlacer
  - uid: OmiLAXR.Helpers.PlayerAutoAttacher
    name: PlayerAutoAttacher
  - uid: OmiLAXR.Helpers.QueryBuilder
    name: QueryBuilder
  - uid: OmiLAXR.Helpers.RotateToCamera
    name: RotateToCamera
  - uid: OmiLAXR.Helpers.RotateToLearner
    name: RotateToLearner
  - uid: OmiLAXR.Helpers.RotateToTransform
    name: RotateToTransform
  - uid: OmiLAXR.Helpers.RotationAround
    name: RotationAround
  - uid: OmiLAXR.Helpers.UnpackGameObjects
    name: UnpackGameObjects
  - uid: OmiLAXR.Helpers.UriHelper
    name: UriHelper
  - uid: OmiLAXR.Helpers.WebRequestHelper
    name: WebRequestHelper
- uid: OmiLAXR.Helpers.Sticky
  name: OmiLAXR.Helpers.Sticky
  items:
  - uid: OmiLAXR.Helpers.Sticky.StickyManager
    name: StickyManager
  - uid: OmiLAXR.Helpers.Sticky.StickyManager.OnStickHandler
    name: StickyManager.OnStickHandler
  - uid: OmiLAXR.Helpers.Sticky.StickyPoint
    name: StickyPoint
- uid: OmiLAXR.Helpers.Togglers
  name: OmiLAXR.Helpers.Togglers
  items:
  - uid: OmiLAXR.Helpers.Togglers.HideOnNonVR
    name: HideOnNonVR
  - uid: OmiLAXR.Helpers.Togglers.HideOnStart
    name: HideOnStart
  - uid: OmiLAXR.Helpers.Togglers.HideOnVR
    name: HideOnVR
  - uid: OmiLAXR.Helpers.Togglers.OnEnableDisableController
    name: OnEnableDisableController
  - uid: OmiLAXR.Helpers.Togglers.StateOnOffToggler
    name: StateOnOffToggler
  - uid: OmiLAXR.Helpers.Togglers.ToggleController
    name: ToggleController
  - uid: OmiLAXR.Helpers.Togglers.ToggleEvent
    name: ToggleEvent
  - uid: OmiLAXR.Helpers.Togglers.TurnPlayerOnStart
    name: TurnPlayerOnStart
- uid: OmiLAXR.InstructionalDesign
  name: OmiLAXR.InstructionalDesign
  items:
  - uid: OmiLAXR.InstructionalDesign.Assignment
    name: Assignment
  - uid: OmiLAXR.InstructionalDesign.ILearningStep
    name: ILearningStep
  - uid: OmiLAXR.InstructionalDesign.LearningScenario
    name: LearningScenario
  - uid: OmiLAXR.InstructionalDesign.LearningStep`1
    name: LearningStep<TC>
    name.vb: LearningStep(Of TC)
  - uid: OmiLAXR.InstructionalDesign.LearningTask
    name: LearningTask
  - uid: OmiLAXR.InstructionalDesign.LearningUnit
    name: LearningUnit
- uid: OmiLAXR.Interaction
  name: OmiLAXR.Interaction
  items:
  - uid: OmiLAXR.Interaction.ActionChangedHandler
    name: ActionChangedHandler
  - uid: OmiLAXR.Interaction.ActionState
    name: ActionState
  - uid: OmiLAXR.Interaction.AreaInteraction
    name: AreaInteraction
  - uid: OmiLAXR.Interaction.IInteractable
    name: IInteractable
  - uid: OmiLAXR.Interaction.ILaserPointer
    name: ILaserPointer
  - uid: OmiLAXR.Interaction.InteractableEvents
    name: InteractableEvents
  - uid: OmiLAXR.Interaction.InteractableEvents.InteractableCollisionHandler
    name: InteractableEvents.InteractableCollisionHandler
  - uid: OmiLAXR.Interaction.InteractableEvents.InteractableTriggerHandler
    name: InteractableEvents.InteractableTriggerHandler
  - uid: OmiLAXR.Interaction.IPointable
    name: IPointable
  - uid: OmiLAXR.Interaction.KeyEventController
    name: KeyEventController
  - uid: OmiLAXR.Interaction.KeyEventController.StringEventEntry
    name: KeyEventController.StringEventEntry
  - uid: OmiLAXR.Interaction.LaserPointerEvent
    name: LaserPointerEvent
  - uid: OmiLAXR.Interaction.LaserPointerEventArgs
    name: LaserPointerEventArgs
  - uid: OmiLAXR.Interaction.LaserPointerEventHandler
    name: LaserPointerEventHandler
  - uid: OmiLAXR.Interaction.LaserPointerHandler
    name: LaserPointerHandler
  - uid: OmiLAXR.Interaction.MouseInteractionEvents
    name: MouseInteractionEvents
  - uid: OmiLAXR.Interaction.NonVRPointer
    name: NonVRPointer
  - uid: OmiLAXR.Interaction.Pointable
    name: Pointable
  - uid: OmiLAXR.Interaction.PointableUI
    name: PointableUI
  - uid: OmiLAXR.Interaction.PrimaryHandByPointable
    name: PrimaryHandByPointable
  - uid: OmiLAXR.Interaction.TeleportEvents
    name: TeleportEvents
- uid: OmiLAXR.Path
  name: OmiLAXR.Path
  items:
  - uid: OmiLAXR.Path.EulerAnglesPathDriver
    name: EulerAnglesPathDriver
  - uid: OmiLAXR.Path.LocalEulerAnglesPathDriver
    name: LocalEulerAnglesPathDriver
  - uid: OmiLAXR.Path.LocalPositionPathDriver
    name: LocalPositionPathDriver
  - uid: OmiLAXR.Path.LocalScalePathDriver
    name: LocalScalePathDriver
  - uid: OmiLAXR.Path.PathDriver
    name: PathDriver
  - uid: OmiLAXR.Path.PositionPathDriver
    name: PositionPathDriver
- uid: OmiLAXR.Register
  name: OmiLAXR.Register
  items:
  - uid: OmiLAXR.Register.RegisterObject
    name: RegisterObject
  - uid: OmiLAXR.Register.RegisterObjectInspector`1
    name: RegisterObjectInspector<T>
    name.vb: RegisterObjectInspector(Of T)
  - uid: OmiLAXR.Register.RegisterSystem`1
    name: RegisterSystem<T>
    name.vb: RegisterSystem(Of T)
  - uid: OmiLAXR.Register.RegisterSystemInspector`1
    name: RegisterSystemInspector<T>
    name.vb: RegisterSystemInspector(Of T)
- uid: OmiLAXR.Timeline
  name: OmiLAXR.Timeline
  items:
  - uid: OmiLAXR.Timeline.PlayPauseDirector
    name: PlayPauseDirector
  - uid: OmiLAXR.Timeline.TextSetter
    name: TextSetter
- uid: OmiLAXR.Timeline.MultiLanguage
  name: OmiLAXR.Timeline.MultiLanguage
  items:
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageEntry
    name: MultiLanguageEntry
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageLanguages
    name: MultiLanguageLanguages
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageLanguages_Ext
    name: MultiLanguageLanguages_Ext
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageTextMesh
    name: MultiLanguageTextMesh
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageTextSwitcherBehaviour
    name: MultiLanguageTextSwitcherBehaviour
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageTextSwitcherClip
    name: MultiLanguageTextSwitcherClip
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageTextSwitcherMixerBehaviour
    name: MultiLanguageTextSwitcherMixerBehaviour
  - uid: OmiLAXR.Timeline.MultiLanguage.MultiLanguageTextSwitcherTrack
    name: MultiLanguageTextSwitcherTrack
- uid: OmiLAXR.UI
  name: OmiLAXR.UI
  items:
  - uid: OmiLAXR.UI.ButtonTextIterator
    name: ButtonTextIterator
  - uid: OmiLAXR.UI.ColorPicker2D
    name: ColorPicker2D
  - uid: OmiLAXR.UI.IOmiLAXRUiElement`1
    name: IOmiLAXRUiElement<T>
    name.vb: IOmiLAXRUiElement(Of T)
  - uid: OmiLAXR.UI.MenuPanel
    name: MenuPanel
  - uid: OmiLAXR.UI.OmiLAXRUiElementChangeHandler`1
    name: OmiLAXRUiElementChangeHandler<T>
    name.vb: OmiLAXRUiElementChangeHandler(Of T)
  - uid: OmiLAXR.UI.PlayPauseManager
    name: PlayPauseManager
  - uid: OmiLAXR.UI.Progressbar
    name: Progressbar
  - uid: OmiLAXR.UI.SliderInteraction
    name: SliderInteraction
  - uid: OmiLAXR.UI.SliderInteractionUGUI
    name: SliderInteractionUGUI
  - uid: OmiLAXR.UI.TextValueUpdater
    name: TextValueUpdater
- uid: OmiLAXR.Utils
  name: OmiLAXR.Utils
  items:
  - uid: OmiLAXR.Utils.GameObject_Utils
    name: GameObject_Utils
  - uid: OmiLAXR.Utils.List_Utils
    name: List_Utils
  - uid: OmiLAXR.Utils.Material_Utils
    name: Material_Utils
  - uid: OmiLAXR.Utils.Matrix4x4_Utils
    name: Matrix4x4_Utils
  - uid: OmiLAXR.Utils.StandardShader_Utils
    name: StandardShader_Utils
  - uid: OmiLAXR.Utils.StandardShader_Utils.BlendMode
    name: StandardShader_Utils.BlendMode
  - uid: OmiLAXR.Utils.TextMeshPro_Utils
    name: TextMeshPro_Utils
  - uid: OmiLAXR.Utils.Transform_Utils
    name: Transform_Utils
  - uid: OmiLAXR.Utils.Vector3_Utils
    name: Vector3_Utils
- uid: OmiLAXR.xAPI
  name: OmiLAXR.xAPI
  items:
  - uid: OmiLAXR.xAPI.EyeTrackingHandler
    name: EyeTrackingHandler
  - uid: OmiLAXR.xAPI.InteractionTrackingHandler
    name: InteractionTrackingHandler
  - uid: OmiLAXR.xAPI.LRS
    name: LRS
  - uid: OmiLAXR.xAPI.PointerTrackingHandler
    name: PointerTrackingHandler
  - uid: OmiLAXR.xAPI.RegisteredTrackable
    name: RegisteredTrackable
  - uid: OmiLAXR.xAPI.StartTrackingHandler
    name: StartTrackingHandler
  - uid: OmiLAXR.xAPI.StopTrackingHandler
    name: StopTrackingHandler
  - uid: OmiLAXR.xAPI.TeleportTrackingHandler
    name: TeleportTrackingHandler
  - uid: OmiLAXR.xAPI.TrackingSubSystems
    name: TrackingSubSystems
  - uid: OmiLAXR.xAPI.TransferCode
    name: TransferCode
  - uid: OmiLAXR.xAPI.TransformWatcher
    name: TransformWatcher
  - uid: OmiLAXR.xAPI.xAPI
    name: xAPI
- uid: OmiLAXR.xAPI.Core
  name: OmiLAXR.xAPI.Core
  items:
  - uid: OmiLAXR.xAPI.Core.TrackingScenario
    name: TrackingScenario
- uid: OmiLAXR.xAPI.Extensions
  name: OmiLAXR.xAPI.Extensions
  items:
  - uid: OmiLAXR.xAPI.Extensions.Button_Ext
    name: Button_Ext
  - uid: OmiLAXR.xAPI.Extensions.Dropdown_Ext
    name: Dropdown_Ext
  - uid: OmiLAXR.xAPI.Extensions.Selectable_Ext
    name: Selectable_Ext
  - uid: OmiLAXR.xAPI.Extensions.Slider_Ext
    name: Slider_Ext
- uid: OmiLAXR.xAPI.Registers
  name: OmiLAXR.xAPI.Registers
  items:
  - uid: OmiLAXR.xAPI.Registers.GazeableRegisterObjectInspector
    name: GazeableRegisterObjectInspector
  - uid: OmiLAXR.xAPI.Registers.TrackableRegisterObjectInspector
    name: TrackableRegisterObjectInspector
- uid: OmiLAXR.xAPI.Tracking
  name: OmiLAXR.xAPI.Tracking
  items:
  - uid: OmiLAXR.xAPI.Tracking.CalibrationEvent
    name: CalibrationEvent
  - uid: OmiLAXR.xAPI.Tracking.ClientAuth
    name: ClientAuth
  - uid: OmiLAXR.xAPI.Tracking.ConsiderList`1
    name: ConsiderList<T>
    name.vb: ConsiderList(Of T)
  - uid: OmiLAXR.xAPI.Tracking.EyeFixatingGesture
    name: EyeFixatingGesture
  - uid: OmiLAXR.xAPI.Tracking.Gesture
    name: Gesture
  - uid: OmiLAXR.xAPI.Tracking.Gestures
    name: Gestures
  - uid: OmiLAXR.xAPI.Tracking.HeadNoddingGesture
    name: HeadNoddingGesture
  - uid: OmiLAXR.xAPI.Tracking.HeadShakingGesture
    name: HeadShakingGesture
  - uid: OmiLAXR.xAPI.Tracking.IConsiderProvider
    name: IConsiderProvider
  - uid: OmiLAXR.xAPI.Tracking.InteractingGesture
    name: InteractingGesture
  - uid: OmiLAXR.xAPI.Tracking.IStatementManager
    name: IStatementManager
  - uid: OmiLAXR.xAPI.Tracking.ITrackingController
    name: ITrackingController
  - uid: OmiLAXR.xAPI.Tracking.ITrackingSystem
    name: ITrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.IXAPIAdapter
    name: IXAPIAdapter
  - uid: OmiLAXR.xAPI.Tracking.KeyboardGesture
    name: KeyboardGesture
  - uid: OmiLAXR.xAPI.Tracking.LearningScenarioTrackingSystem
    name: LearningScenarioTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.LocalStorageController
    name: LocalStorageController
  - uid: OmiLAXR.xAPI.Tracking.LrsController
    name: LrsController
  - uid: OmiLAXR.xAPI.Tracking.MainTrackingSystem
    name: MainTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.MouseGesture
    name: MouseGesture
  - uid: OmiLAXR.xAPI.Tracking.PlayerMoveGesture
    name: PlayerMoveGesture
  - uid: OmiLAXR.xAPI.Tracking.PlayerRotationGesture
    name: PlayerRotationGesture
  - uid: OmiLAXR.xAPI.Tracking.PointingGesture
    name: PointingGesture
  - uid: OmiLAXR.xAPI.Tracking.SetupEvent
    name: SetupEvent
  - uid: OmiLAXR.xAPI.Tracking.TeleportGesture
    name: TeleportGesture
  - uid: OmiLAXR.xAPI.Tracking.TinCanExtensions
    name: TinCanExtensions
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
  - uid: OmiLAXR.xAPI.Tracking.TrackableEventHandler
    name: TrackableEventHandler
  - uid: OmiLAXR.xAPI.Tracking.TrackableRegister
    name: TrackableRegister
  - uid: OmiLAXR.xAPI.Tracking.TrackableRegisterInspector
    name: TrackableRegisterInspector
  - uid: OmiLAXR.xAPI.Tracking.TrackableTeleport
    name: TrackableTeleport
  - uid: OmiLAXR.xAPI.Tracking.TrackingConfig
    name: TrackingConfig
  - uid: OmiLAXR.xAPI.Tracking.TrackingContext
    name: TrackingContext
  - uid: OmiLAXR.xAPI.Tracking.TrackingControllerBase
    name: TrackingControllerBase
  - uid: OmiLAXR.xAPI.Tracking.TrackingControllerBase`1
    name: TrackingControllerBase<T>
    name.vb: TrackingControllerBase(Of T)
  - uid: OmiLAXR.xAPI.Tracking.TrackingEvent
    name: TrackingEvent
  - uid: OmiLAXR.xAPI.Tracking.TrackingIdentity
    name: TrackingIdentity
  - uid: OmiLAXR.xAPI.Tracking.TrackingMeta
    name: TrackingMeta
  - uid: OmiLAXR.xAPI.Tracking.TrackingSystemBase
    name: TrackingSystemBase
  - uid: OmiLAXR.xAPI.Tracking.TrackingSystemBase`1
    name: TrackingSystemBase<T>
    name.vb: TrackingSystemBase(Of T)
- uid: OmiLAXR.xAPI.Tracking.EyeTracking
  name: OmiLAXR.xAPI.Tracking.EyeTracking
  items:
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.EyeTrackingState
    name: EyeTrackingState
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.EyeTrackingSystem
    name: EyeTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.EyeTrackingSystemInspector
    name: EyeTrackingSystemInspector
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Gazeable
    name: Gazeable
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.GazeableRegister
    name: GazeableRegister
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.GazeableRegisterInspector
    name: GazeableRegisterInspector
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.GazeController
    name: GazeController
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.GazeFocusHandler
    name: GazeFocusHandler
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.IEyeTrackingAdapter
    name: IEyeTrackingAdapter
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.IEyeTrackingSystemAdapter
    name: IEyeTrackingSystemAdapter
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.IGazeFocusable
    name: IGazeFocusable
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  name: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  items:
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
    name: CombinedEyeData
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
    name: EyeData
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.SingleEyeData
    name: SingleEyeData
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.TrackingImprovements
    name: TrackingImprovements
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.VerboseData
    name: VerboseData
- uid: OmiLAXR.xAPI.Tracking.GestureTracking
  name: OmiLAXR.xAPI.Tracking.GestureTracking
  items:
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.GestureTrackingSystem
    name: GestureTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.HeadController
    name: HeadController
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.HMDPosition
    name: HMDPosition
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.HMDTimedPosition
    name: HMDTimedPosition
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.MathCalculations
    name: MathCalculations
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGesture
    name: NoddingShakingGesture
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
    name: NoddingShakingGestureExtended
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
    name: NoddingShakingGestureExtended.Line3D
- uid: OmiLAXR.xAPI.Tracking.Interaction
  name: OmiLAXR.xAPI.Tracking.Interaction
  items:
  - uid: OmiLAXR.xAPI.Tracking.Interaction.ActionController
    name: ActionController
  - uid: OmiLAXR.xAPI.Tracking.Interaction.InteractionController
    name: InteractionController
  - uid: OmiLAXR.xAPI.Tracking.Interaction.InteractionTrackingSystem
    name: InteractionTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.Interaction.KeyboardController
    name: KeyboardController
  - uid: OmiLAXR.xAPI.Tracking.Interaction.LaserPointerController
    name: LaserPointerController
  - uid: OmiLAXR.xAPI.Tracking.Interaction.MouseInteractionController
    name: MouseInteractionController
  - uid: OmiLAXR.xAPI.Tracking.Interaction.UiInteractionController
    name: UiInteractionController
  - uid: OmiLAXR.xAPI.Tracking.Interaction.UiInteractionController.UiInteractionTypes
    name: UiInteractionController.UiInteractionTypes
- uid: OmiLAXR.xAPI.Tracking.Scene
  name: OmiLAXR.xAPI.Tracking.Scene
  items:
  - uid: OmiLAXR.xAPI.Tracking.Scene.DestructionController
    name: DestructionController
  - uid: OmiLAXR.xAPI.Tracking.Scene.FutureTrackablesController
    name: FutureTrackablesController
  - uid: OmiLAXR.xAPI.Tracking.Scene.PlayableDirectorTrackingController
    name: PlayableDirectorTrackingController
  - uid: OmiLAXR.xAPI.Tracking.Scene.PlayerWatchController
    name: PlayerWatchController
  - uid: OmiLAXR.xAPI.Tracking.Scene.SceneTrackingSystem
    name: SceneTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.Scene.TransformWatcherController
    name: TransformWatcherController
- uid: OmiLAXR.xAPI.Tracking.Teleport
  name: OmiLAXR.xAPI.Tracking.Teleport
  items:
  - uid: OmiLAXR.xAPI.Tracking.Teleport.ITeleportAdapter
    name: ITeleportAdapter
  - uid: OmiLAXR.xAPI.Tracking.Teleport.TeleportEventArgs
    name: TeleportEventArgs
  - uid: OmiLAXR.xAPI.Tracking.Teleport.TeleportEventHandler
    name: TeleportEventHandler
  - uid: OmiLAXR.xAPI.Tracking.Teleport.TeleportTrackingSystem
    name: TeleportTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.Teleport.TeleportType
    name: TeleportType
- uid: OmiLAXR.xAPI.Tracking.UI
  name: OmiLAXR.xAPI.Tracking.UI
  items:
  - uid: OmiLAXR.xAPI.Tracking.UI.Color2DPickerController
    name: Color2DPickerController
  - uid: OmiLAXR.xAPI.Tracking.UI.OmiLAXRUiTrackingSystem
    name: OmiLAXRUiTrackingSystem
  - uid: OmiLAXR.xAPI.Tracking.UI.SliderInteractionController
    name: SliderInteractionController
memberLayout: SamePage
